public class Banco {
	private float saldo;
	
	public Banco() {
		saldo = 0f;
	}
	
	public Banco(float s) {
		saldo = s;
	}

	public float getSaldo() {
		return saldo;
	}

	public void setSaldo(float saldo) {
		this.saldo = saldo;
	}
	
	public void deposito(float c) {
		saldo += c;
	}
	
	public void retiro(float r) throws Exception {
		if (saldo < r)
			throw new Exception("Sobregiro");
		else
		    saldo -= r;
	}
}
